<RaDee>

		<set xpath="//biome[@name='pine_forest']/@lootstage_bonus">22</set>
		<set xpath="//biome[@name='desert']/@lootstage_bonus">30</set>
		<set xpath="//biome[@name='snow']/@lootstage_bonus">37</set>
		<set xpath="//biome[@name='burnt_forest']/@lootstage_bonus">45</set>
		<set xpath="//biome[@name='wasteland']/@lootstage_bonus">60</set>
		<set xpath="//biome[@name='pine_forest']/@lootstage_modifier">1.25</set>
		<set xpath="//biome[@name='desert']/@lootstage_modifier">1.5</set>
		<set xpath="//biome[@name='snow']/@lootstage_modifier">1.75</set>
		<set xpath="//biome[@name='burnt_forest']/@lootstage_modifier">2</set> 
		<set xpath="//biome[@name='wasteland']/@lootstage_modifier">2.5</set>

	<append xpath="/worldgeneration/biomes/biome[@name='wasteland']/decorations">
	
			<decoration type="block" blockname="oreTitanBoulder" prob="0.03"/>
			
	</append>
	


</RaDee>